uuid: d86923b8-6418-4336-b0ab-a2f74b71abdf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.thumbnail
    - field.field.media.document.field_document
    - field.field.media.document.field_media_in_library
    - field.field.media.document.field_replace_file
    - field.field.media.document.field_upload_file
    - image.style.medium
    - media.type.document
  module:
    - image
_core:
  default_config_hash: OzEIvaHbr3Z7UL0H31yPwdpg0MB3DNtkukWqvUS_QQQ
id: media.document.thumbnail
targetEntityType: media
bundle: document
mode: thumbnail
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_document: true
  field_media_in_library: true
  field_replace_file: true
  field_upload_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
